Cómo instalar libqwtplot3d-qt5-dev en Debian 9 (Stretch)